input, input:hover, input:focus, textarea:focus{ outline: 0; }

label.screen-reader-text{
	font-family: "KenyanCoffeeRegular";
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	letter-spacing: 0px;
	line-height: 30px;
	float:left;
	margin-right: 10px;
	display:block;
}

input#s{
	background-image: url("../images/forms/bg-text.png");
	border: none;
	height: 25px;
	width: 175px;
	box-shadow: 1px 1px 0px #cdc884;
	-moz-box-shadow: 1px 1px 0px #cdc884;
	-o-box-shadow: 1px 1px 0px #cdc884;
	-webkit-box-shadow: 1px 1px 0px #cdc884;
	color: #f2ead2;
	font-family: "Arial";
	padding-left: 2px;
	float:left;
	display:block;
}

input#searchsubmit{
	background-image: url('../images/forms/bg-ok.jpg');
	border: none;
	height: 27px;
	width: 30px;
	float:left;
	display:block;
	padding-right: 8px;
	font-family: "Arial";
	font-weight: bold;
	letter-spacing: -1px;
	color: #FFF;
	margin-left: -4px;
	box-shadow: 1px 1px 0px #cdc884;
	-moz-box-shadow: 1px 1px 0px #cdc884;
	-o-box-shadow: 1px 1px 0px #cdc884;
	-webkit-box-shadow: 1px 1px 0px #cdc884;
}

input#searchsubmit:hover{ 
	background-image: url('../images/forms/bg-ok2.jpg'); 
	cursor:  pointer;
}

form#commentform input[type=text], form#commentform textarea{
	background-color: #b0ac59;
	box-shadow: inset 2px 2px 5px #898645;
	-moz-box-shadow: inset 0px 2px 5px #898645;
	-webkit-box-shadow: inset 0px 2px 5px #898645;
	-o-box-shadow: inset 0px 2px 5px #898645;
	border: none;
	padding-left: 5px;
	font-family: "Arial";
	color: #f2ead2;
}

form#commentform input[type=text]{
	height: 25px;
	width: 200px;
}

form#commentform textarea{ width: 644px; max-width: 644px; height: 120px; padding-top: 5px;}

form#commentform p{ margin-bottom: 10px; }

form#commentform label{
	float:right;
	width: 430px;
	font-weight: bold;
	font-size: 13px;
}

form#commentform span.legend{
	font-weight: normal;
	font-size: 11px;
	color: #b2a189;
}

form#commentform input[type=submit]{
	border: none;
	background: none;
	font-family: "KenyanCoffeeRegular";
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	color: #462c19;
	background-image: url("../images/puces/com.png");
	background-position: 100% 50%;
	background-repeat: no-repeat;
	width: 220px;
	text-align: left;
}

form#commentform input[type=submit]{ cursor:  pointer; }

span.textcomment, p.logged-in-as{
	font-size: 12px;
	font-style: italic;
	line-height: 40px;
}